body {margin:0;padding:0;background-image:url('images/bg2.jpg');background-repeat: repeat}
table, td {border-collapse:collapse;}
td { vertical-align:top;}
table, td, img {border:0;}
form, td, ul, li {margin:0; padding:0;}

td, a, span { font:14px Comic Sans, Comic Sans MS, Tahoma, Arial, Geneva, sans-serif;color:#333333;font-weight:bold;}
td, span { line-height:14px;} .w {width:100%;} .h {height:100%;}

a {text-decoration: underline;}
a:hover {text-decoration: none;}

.first {width:766px;height:780px;}

.hed {height:294px;}
.hed ul { margin-right:48px;}
.hed li { float:left;list-style:none;padding:5px 12px 12px 12px;}

.hed li.li_1 {background:url(images/h.gif) repeat-y right;}
.hed li.li_2 {background:url(images/h.gif) repeat-y right;}

.hed li.li_1 a {background:url(images/h1.gif) no-repeat top center; padding-top:16px;}
.hed li.li_2 a {background:url(images/h2.gif) no-repeat top center; padding-top:16px;}
.hed li.li_3 a {background:url(images/h3.gif) no-repeat top center; padding-top:16px;}

.hed li a {color:#999999;text-decoration:none; display:block;}
.hed li a:hover {text-decoration:underline;}

.cont {width:752px;}
.cont .log1 img, .cont .log2 img, .cont .log3 img, .cont .log4 img {margin:15px 0px 0px 20px;}
.cont .log1 {height:43px;background:url(images/w1.gif);background-color:#F4F4F4;}
.cont .log1b {height:43px;background:url(images/w1b.gif);background-color:#F4F4F4;}
.cont .log1c {height:43px;background:url(images/w1c.gif);background-color:#F4F4F4;}
.cont .log2 {height:43px;background:url(images/w2.gif);background-color:#F4F4F4;}
.cont .log3 {height:43px;background:url(images/ww.gif);}
.cont .log4 {height:43px;background:url(images/7w.gif);}

.cont span {color:#cc0000; font-weight:bold;}
.cont strong span {color:#cc0000;}
.cont span a {background:url(images/w5.gif) no-repeat left; padding-left:10px;}
.cont span.link_s a {background-image:none; padding-left:0;}

.cont .form td { font-size:9px; color:#626262; font-weight:bold;}
.cont .form label {vertical-align:middle;padding-right:5px;}
.cont .form label.label { padding:0;} 
.cont .form select {font:10px Tahoma, Arial, Geneva, sans-serif;color:#000000;margin:1px 0px 2px 0px;}
.cont .form td.radio input { width:11px;height:11px; vertical-align:middle; margin-right:1px;}
.cont .form select { width:185px;height:20px;border:1px solid #AAAAAA; background-color:#F6F6F6;}
.cont .form .sel_2 td label { display:block;}
.cont .form .sel_2 select { width:89px;}
.cont .form select.sel_3 { width:51px;}
.cont .form select.sel_4 { width:35px;}

.cont .form2 label { display:block; margin-top:3px;}
.cont .form2 input, textarea {font:11px Tahoma, Arial, Geneva, sans-serif;color:#000000;}
.cont .form2 input, textarea { border:1px solid #aaaaaa; background-color:#F6F6F6;}
.cont .form2 input { width:172px;height:20px;margin:0px 0px 10px 5px;}
.cont .form2 textarea { width:172px;height:67px; overflow:auto;}
.cont .form2 span.link_s {display:block; text-align: right;}

.foot {height:81px; text-align:center; padding-top:15px;}
.foot span, .foot a {color:#3256A3;}
.foot a {text-decoration:none;}
.foot a:hover {text-decoration:underline;}

.menu td img {margin:0px 19px 0px 23px;}
.menu a {width:62px;height:43px;display:block;text-decoration:none;}
.menu a:hover {text-decoration:none;}

.menu td.n1 a {background:url(images/n1.gif) no-repeat;}
.menu td.n1 a:hover {background:url(images/n1_rol.gif) no-repeat; }

.menu td.n2 a {background:url(images/n2.gif) no-repeat;}
.menu td.n2 a:hover {background:url(images/n2_rol.gif) no-repeat; }

.menu td.n3 a {background:url(images/n3.gif) no-repeat;}
.menu td.n3 a:hover {background:url(images/n3_rol.gif) no-repeat; }

.menu td.n4 a {background:url(images/n4.gif) no-repeat;}
.menu td.n4 a:hover {background:url(images/n4_rol.gif) no-repeat; }

.menu td.n5 a {background:url(images/n5.gif) no-repeat;}
.menu td.n5 a:hover {background:url(images/n5_rol.gif) no-repeat; }

